<ART ID="1330012" PID="2205" JID="143" BPAGE="1330012-1" EPAGE="1330012-16" PII="S0218301313300129" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Reviews</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SHORT DISTANCE REPULSION AMONG BARYONS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SINYA</FNM>
<SNM>AOKI</SNM>
<EAD>saoki@het.ph.tsukuba.ac.jp</EAD>
<X-REF REFID="S0218301313300129FN001"></X-REF>
<X-REF REFID="S0218301313300129FN002"></X-REF>
<X-REF REFID="S0218301313300129AF001"></X-REF>
</AUT>
<FTN ID="S0218301313300129FN001">
<P>Address after April 1, 2013: Yukawa Institute for Theoretical Physics, Kyoto University, Kitashirakawa Oiwakecho, Sakyo-ku, Kyoto 606-8502, Japan.</P></FTN>
<FTN ID="S0218301313300129FN002">
<P>Corresponding author.</P></FTN>
<AFF ID="S0218301313300129AF001">Graduate School of Pure and Applied Sciences, University of Tsukuba, Ten-oh-dai 1-1-1, Tsukuba, Ibaraki 305-8571, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>JANOS</FNM>
<SNM>BALOG</SNM>
<EAD>balog.janos@wigner.mta.hu</EAD>
<X-REF REFID="S0218301313300129AF002"></X-REF>
</AUT>
<AFF ID="S0218301313300129AF002">Institute for Particle and Nuclear Physics, Wigner Research Centre for Physics, H-1525, Budapest 114, P.O.B. 49, <CNY>Hungary</CNY></AFF>
<AUT>
<FNM>TAKUMI</FNM>
<SNM>DOI</SNM>
<EAD>doi@ribf.riken.jp</EAD>
<X-REF REFID="S0218301313300129AF003"></X-REF>
</AUT>
<AFF ID="S0218301313300129AF003">Theoretical Research Division, Nishina Center, RIKEN, Wako 351-0198, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>TAKASHI</FNM>
<SNM>INOUE</SNM>
<EAD>inoue.takashi@nihon-u.ac.jp</EAD>
<X-REF REFID="S0218301313300129AF004"></X-REF>
</AUT>
<AFF ID="S0218301313300129AF004">Nihon University, College of Bioresource Sciences, Kanagawa 252-0880, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>PETER</FNM>
<SNM>WEISZ</SNM>
<EAD>pew@mpp.mpg.de</EAD>
<X-REF REFID="S0218301313300129AF005"></X-REF>
</AUT>
<AFF ID="S0218301313300129AF005">Max-Planck-Institut f&#x00FC;r Physik, F&#x00F6;hringer Ring 6, D-80805 M&#x00FC;nchen, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 February 2013</RE>
<AC>26 February 2013</AC>
<![CDATA[<PUB>3 May 2013</PUB>]]>
</HIST>
<ABST>
<P>We review recent investigations on the short distance behaviors of potentials among baryons, which are formulated through the Nambu&#x2013;Bethe&#x2013;Salpeter (NBS) wave function. After explaining the method to define the potentials, we analyze the short distance behavior of the NBS wave functions and the corresponding potentials by combining the operator product expansion (OPE) and a renormalization group (RG) analysis in the perturbation theory (PT) of QCD. These analytic results are compared with numerical results obtained in lattice QCD simulations.</P>
</ABST>
<KWDG>
<KWD>Baryon interaction</KWD>
<KWD>repulsive core</KWD>
<KWD>operator product expansion</KWD>
<KWD>lattice QCD</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.38.Gc</KWD>
<KWD>12.38.Bx</KWD>
<KWD>13.75.-n</KWD>
<KWD>21.30.-x</KWD>
</KWDG>
</FRONT>
</ART>

