<ART ID="1350025" PID="2205" JID="143" BPAGE="1350025-1" EPAGE="1350025-20" PII="S0218301313500250" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STUDY OF NEUTRON MAGIC DRIP-LINE NUCLEI WITHIN RELATIVISTIC MEAN-FIELD PLUS BCS APPROACH</MTI>
<RTI>Study of Neutron Magic Drip-Line Nuclei</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>G.</FNM>
<SNM>SAXENA</SNM>
<EAD>gauravphy@gmail.com</EAD>
<X-REF REFID="S0218301313500250FN001"></X-REF>
<X-REF REFID="S0218301313500250AF001"></X-REF>
</AUT>
<FTN ID="S0218301313500250FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0218301313500250AF001">Department of Physics, Govt. Women Engineering College, Ajmer 305002, <CNY>India</CNY></AFF>
<AUT>
<FNM>D.</FNM>
<SNM>SINGH</SNM>
<EAD>dsingh5@gmail.com</EAD>
<X-REF REFID="S0218301313500250AF002"></X-REF>
</AUT>
<AFF ID="S0218301313500250AF002">Department of Physics, University of Rajasthan, Jaipur 302004, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 January 2013</RE>
<RV>14 March 2013</RV>
<AC>15 March 2013</AC>
<![CDATA[<PUB>30 April 2013</PUB>]]>
</HIST>
<ABST>
<P>Encouraged by the success of relativistic mean-field plus BCS (RMF + BCS) approach for the description of the ground state properties of the chains of isotopes of proton magic nuclei with proton number <F>Z = 8</F>, 20, 28, 50 and 82 as well as those of proton sub-magic nuclei with <F>Z = 40</F>, we have further employed it, in an analogous manner, for a detailed calculations of the ground state properties of the neutron magic isotones with neutron number <F>N = 8</F>, 20, 28, 50, 82 and 126 as well as those of neutron sub-magic isotones with <F>N = 40</F> using the TMA force parametrizations in order to explore low lying resonance and other exotic phenomenon near drip-lines. The results of these calculations for wave function, single particle pairing gaps etc. are presented here to demonstrate the general validity of our RMF + BCS approach. It is found that, in some of the proton-rich nuclei in the vicinity of the proton drip-line, the main contribution to the pairing correlations is provided by the low-lying resonant states, in addition to the contributions coming from the states close to the Fermi surface, which results extended proton drip-line for isotonic chain.</P>
</ABST>
<KWDG>
<KWD>Drip-line nuclei</KWD>
<KWD>relativistic mean-field plus BCS approach</KWD>
<KWD>two proton separation energy</KWD>
<KWD>potential</KWD>
<KWD>radial wave function</KWD>
<KWD>pairing energy</KWD>
<KWD>pairing gap</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>21.10.&#x2011;k</KWD>
<KWD>21.10.Ft</KWD>
<KWD>21.10.Dr</KWD>
<KWD>21.10.Gv</KWD>
<KWD>21.10.&#x2011;n</KWD>
<KWD>21.60.Jz</KWD>
</KWDG>
</FRONT>
</ART>

