<ART ID="1350028" PID="2205" JID="143" BPAGE="1350028-1" EPAGE="1350028-52" PII="S0218301313500286" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE RADIATIVE NEUTRON CAPTURE ON <F><SUP>2</SUP><RM>H</RM></F>, <F><SUP>6</SUP><RM>Li</RM></F>, <F><SUP>7</SUP><RM>Li</RM></F>, <F><SUP>12</SUP><RM>C</RM></F> AND <F><SUP>13</SUP><RM>C</RM></F> AT ASTROPHYSICAL ENERGIES</MTI>
<RTI>Radiative Neutron Capture on <F><SUP>2</SUP><RM>H</RM></F>, <F><SUP>6</SUP><RM>Li</RM></F>, <F><SUP>7</SUP><RM>Li</RM></F>, <F><SUP>12</SUP><RM>C</RM></F> AND <F><SUP>13</SUP><RM>C</RM></F> at Astrophysical Energies</RTI>
<INFO>This manuscript is devoted to the 80th anniversary of the famous Kazakh physicist Alnur Duisebaev.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SERGEY</FNM>
<SNM>DUBOVICHENKO</SNM>
<EAD>dubovichenko@mail.ru</EAD>
<X-REF REFID="S0218301313500286AF001"></X-REF>
<X-REF REFID="S0218301313500286AF002"></X-REF>
</AUT>
<AUT>
<FNM>ALBERT</FNM>
<SNM>DZHAZAIROV-KAKHRAMANOV</SNM>
<EAD>albert-j@yandex.ru</EAD>
<X-REF REFID="S0218301313500286FN001"></X-REF>
<X-REF REFID="S0218301313500286AF001"></X-REF>
<X-REF REFID="S0218301313500286AF002"></X-REF>
</AUT>
<FTN ID="S0218301313500286FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>NATALIA</FNM>
<SNM>BURKOVA</SNM>
<EAD>natali.burkova@gmail.com</EAD>
<X-REF REFID="S0218301313500286AF003"></X-REF>
</AUT>
<AFF ID="S0218301313500286AF001">V. G. Fessenkov Astrophysical Institute "NCSRT" NSA RK, 050020, Observatory 23, Kamenskoe Plato, Almaty, <CNY>Kazakhstan</CNY></AFF>
<AFF ID="S0218301313500286AF002">Institute of Nuclear Physics NNC RK, 050032, str. Ibragimova 1, Almaty, <CNY>Kazakhstan</CNY></AFF>
<AFF ID="S0218301313500286AF003">Al-Farabi Kazakh National University, 050040, av. Al-Farabi 71, Almaty, <CNY>Kazakhstan</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 September 2012</RE>
<RV>19 March 2013</RV>
<AC>3 April 2013</AC>
<![CDATA[<PUB>17 May 2013</PUB>]]>
</HIST>
<ABST>
<P>The continued interest in the study of radiative neutron capture on atomic nuclei is due, on the one hand, to the important role played by this process in the analysis of many fundamental properties of nuclei and nuclear reactions, and, on the other hand, to the wide use of the capture cross-section data in the various applications of nuclear physics and nuclear astrophysics, and, also, to the importance of the analysis of primordial nucleosynthesis in the Universe. This paper is devoted to the description of results for the processes of the radiative neutron capture on certain light atomic nuclei at thermal and astrophysical energies. The consideration of these processes is done within the framework of the potential cluster model (PCM), general description of which was given earlier. The methods of usage of the results obtained, based on the phase shift analysis intercluster potentials, are demonstrated in calculations of the radiative capture characteristics. The considered capture reactions are not part of stellar thermonuclear cycles, but involve in the basic reaction chain of primordial nucleosynthesis in the course of the Universe formation.</P>
</ABST>
<KWDG>
<KWD>Neutron radiative capture process</KWD>
<KWD>cross-sections</KWD>
<KWD>cluster model</KWD>
<KWD>phase shifts</KWD>
<KWD>nuclear astrophysics</KWD>
<KWD>primordial nucleosynthesis</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>21.60.Gx</KWD>
<KWD>25.20.&#x002D;x</KWD>
<KWD>25.40.Lw</KWD>
<KWD>26.35.+c</KWD>
<KWD>26.20.Np</KWD>
<KWD>98.90.ft</KWD>
<KWD>26.50.+x</KWD>
<KWD>26.90.+n</KWD>
</KWDG>
</FRONT>
</ART>

