<ART ID="1350029" PID="2205" JID="143" BPAGE="1350029-1" EPAGE="1350029-16" PII="S0218301313500298" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NUMBER-PROJECTED ELECTRIC QUADRUPOLE MOMENTS OF EVEN&#x2013;EVEN PROTON-RICH NUCLEI IN THE ISOVECTOR PAIRING CASE</MTI>
<RTI>Effect of the Isovector Neutron&#x2013;Proton Pairing</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>DOUICI</SNM>
<X-REF REFID="S0218301313500298AF001"></X-REF>
<X-REF REFID="S0218301313500298AF002"></X-REF>
</AUT>
<AUT>
<FNM>N. H.</FNM>
<SNM>ALLAL</SNM>
<EAD>allaln@yahoo.com</EAD>
<EAD>nallal@usthb.dz</EAD>
<X-REF REFID="S0218301313500298FN001"></X-REF>
<X-REF REFID="S0218301313500298AF001"></X-REF>
<X-REF REFID="S0218301313500298AF003"></X-REF>
</AUT>
<FTN ID="S0218301313500298FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>M.</FNM>
<SNM>FELLAH</SNM>
<EAD>fellahm1@yahoo.fr</EAD>
<EAD>mfellah@usthb.dz</EAD>
<X-REF REFID="S0218301313500298AF001"></X-REF>
<X-REF REFID="S0218301313500298AF003"></X-REF>
</AUT>
<AUT>
<FNM>N.</FNM>
<SNM>BENHAMOUDA</SNM>
<X-REF REFID="S0218301313500298AF001"></X-REF>
</AUT>
<AUT>
<FNM>M. R.</FNM>
<SNM>OUDIH</SNM>
<X-REF REFID="S0218301313500298AF001"></X-REF>
</AUT>
<AFF ID="S0218301313500298AF001">Laboratoire de Physique Th&#x00E9;orique, Facult&#x00E9; de Physique, USTHB, BP 32, El Alia, 16111 Bab Ezzouar, Algiers, <CNY>Algeria</CNY></AFF>
<AFF ID="S0218301313500298AF002">Institut des Sciences et Technologie, Centre Universitaire de Khemis Miliana, Route de Theniet-El-Had, 44225, Khemis-Miliana, <CNY>Algeria</CNY></AFF>
<AFF ID="S0218301313500298AF003">Centre de Recherche Nucl&#x00E9;aire d'Alger, 2 Bd. Frantz Fanon, BP. 399 Alger-Gare, Algiers, <CNY>Algeria</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 February 2013</RE>
<RV>21 March 2013</RV>
<AC>4 April 2013</AC>
<![CDATA[<PUB>3 May 2013</PUB>]]>
</HIST>
<ABST>
<P>An expression of the number-projected electric quadrupole moment <F>Q<INF>2</INF></F> has been established in the isovector pairing case using the SBCS discrete projection before variation method. It has been verified that this expression reduces to the pairing between like-particles one at the limit when the np pairing gap parameter <F>&#x0394;<INF><RM>np</RM></INF></F> goes to zero. The convergence of the projection method has been numerically tested and a fast convergence has been observed. The electric quadrupole moment has been numerically calculated for some even&#x2013;even proton-rich nuclei such as <F>16 &#x2264; Z &#x2264; 56</F> and <F>0 &#x2264; (N-Z) &#x2264; 4</F>. The single-particle energies and eigen-states used are those of a Woods&#x2013;Saxon mean-field. The np pairing effect on <F>Q<INF>2</INF></F> has been studied either before and after the projection; it seems that it is somewhat small since the relative discrepancies do not exceed 12%. Moreover, the np pairing effect is roughly the same in both situations. However, it has been shown that this effect diminishes with increasing values of <F>(N-Z)</F>. The projection effect on <F>Q<INF>2</INF></F> has also been studied when including, or not, the np pairing correlations. It appears that this effect is slightly less important in the np pairing case than when only the pairing between like-particles is considered.</P>
</ABST>
<KWDG>
<KWD>Electric quadrupole moment</KWD>
<KWD>isovector pairing</KWD>
<KWD>particle-number projection</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>21.60.-n</KWD>
<KWD>21.10.Ky</KWD>
<KWD>21.30.Fe</KWD>
</KWDG>
</FRONT>
</ART>

