<ART ID="1350032" PID="2205" JID="143" BPAGE="1350032-1" EPAGE="1350032-17" PII="S0218301313500328" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A METHOD FOR EXTRACTING THE RESONANCE PARAMETERS FROM EXPERIMENTAL CROSS-SECTIONS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S. A.</FNM>
<SNM>RAKITYANSKY</SNM>
<EAD>rakitsa@up.ac.za</EAD>
<X-REF REFID="S0218301313500328AF001"></X-REF>
</AUT>
<AFF ID="S0218301313500328AF001">Department of Physics, University of Pretoria, Pretoria 0002, <CNY>South Africa</CNY></AFF>
<AUT>
<FNM>N.</FNM>
<SNM>ELANDER</SNM>
<X-REF REFID="S0218301313500328AF002"></X-REF>
</AUT>
<AFF ID="S0218301313500328AF002">Division of Chemical Physics, Department of Physics, Stockholm University, Stockholm, SE-106 91, <CNY>Sweden</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 February 2013</RE>
<RV>1 April 2013</RV>
<AC>12 April 2013</AC>
<![CDATA[<PUB>17 May 2013</PUB>]]>
</HIST>
<ABST>
<P>Within the proposed method, a set of experimental data points are fitted using a multi-channel <F>S</F>-matrix. Then the resonance parameters are located as its poles on an appropriate sheet of the Riemann surface of the energy. The main advantage of the method is that the <F>S</F>-matrix is constructed in such a way that it has proper analytic structure, i.e. for any number of two-body channels, the branching at all the channel thresholds is represented via exact analytic expressions in terms of the channel momenta. The way the <F>S</F>-matrix is constructed makes it possible not only to locate multi-channel resonances but also to extract their partial widths as well as to obtain the scattering cross-section in the channels for which no data are available. The efficiency of the method is demonstrated by two model examples of a single-channel and a two-channel problems, where known resonance parameters are rather accurately reproduced by fitting the pseudo-data artificially generated using the corresponding potentials.</P>
</ABST>
<KWDG>
<KWD>Jost matrix</KWD>
<KWD>multi-channel resonances</KWD>
<KWD>energy Riemann surface</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.65.Nk</KWD>
<KWD>24.10.Eq</KWD>
<KWD>29.85.Fj</KWD>
<KWD>24.10.&#x002D;i</KWD>
<KWD>24.30.&#x002D;v</KWD>
</KWDG>
</FRONT>
</ART>

