<ART ID="1350027" PID="2205" JID="143" BPAGE="1350027-1" EPAGE="1350027-20" PII="S0218301313500274" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MASS, MATTER, MATERIALIZATION, MATTERGENESIS AND CONSERVATION OF CHARGE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>UNG CHAN</FNM>
<SNM>TSAN</SNM>
<EAD>ung-chan.tsan@orange.fr</EAD>
<EAD>tsan@lpsc.in2p3.fr</EAD>
<X-REF REFID="S0218301313500274FN001"></X-REF>
<X-REF REFID="S0218301313500274AF001"></X-REF>
</AUT>
<FTN ID="S0218301313500274FN001">
<P>Retired from Laboratoire de Physique Subatomique et de Cosmologie, IN2P3-CNRS et Universit&#x00E9; Joseph Fourier, 53 Avenue des Martyrs, F38026 Grenoble Cedex, France.</P></FTN>
<AFF ID="S0218301313500274AF001">63 Rue des ch&#x00EA;nes, Rivoire de la Dame, 38360 Sassenage, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 October 2012</RE>
<AC>3 April 2013</AC>
<![CDATA[<PUB>30 April 2013</PUB>]]>
</HIST>
<ABST>
<P>Conservation of mass in classical physics and in chemistry is considered to be equivalent to conservation of matter and is a necessary condition together with other universal conservation laws to account for observed experiments. Indeed matter conservation is associated to conservation of building blocks (molecules, atoms, nucleons, quarks and leptons). Matter is massive but mass and matter are two distinct concepts even if conservation of mass and conservation of matter represent the same reality in classical physics and chemistry. Conservation of mass is a consequence of conservation of atoms. Conservation of mass is valid because in these cases it is a very good approximation, the variation of mass being tiny and undetectable by weighing. However, nuclear physics and particle physics clearly show that conservation of mass is not valid to express conservation of matter. Mass is one form of energy, is a positive quantity and plays a fundamental role in dynamics allowing particles to be accelerated. Origin of mass may be linked to recently discovered Higgs bosons. Matter conservation means conservation of baryonic number <F>A</F> and leptonic number <F>L</F>, <F>A</F> and <F>L</F> being algebraic numbers. Positive <F>A</F> and <F>L</F> are associated to matter particles, negative <F>A</F> and <F>L</F> are associated to antimatter particles. All known interactions do conserve matter thus could not generate, from pure energy, a number of matter particles different from that of number of antimatter particles. But our universe is material <IT>and</IT> neutral, this double message has to be deciphered simultaneously. Asymmetry of our universe demands an interaction which violates matter conservation but obeys all universal conservation laws, in particular conservation of electric charge <F>Q</F>. Expression of <F>Q</F> shows that conservation of <F>(A&#x2013;L)</F> and total flavor TF are necessary and sufficient to conserve <F>Q</F>. Conservation of <F>A</F> and <F>L</F> is indeed a trivial case of conservation of <F>(A&#x2013;L)</F> and is valid for all known interactions of the standard model. Assumption of a novel interaction MC conserving <F>(A&#x2013;L)</F> but violating simultaneously <F>A</F> and <F>L</F> (not trivial case of conservation) would allow energy to be transformed into a pair of baryon lepton or into a pair of antibaryon antilepton of opposite charges. This model could explain the asymmetric but nevertheless electrically neutral Universe but could not account for the numerical value of the tiny excess of matter over antimatter. The concept of anti-Universe would be superfluous. Observation of matter nonconservation processes would be of great interest to falsify this speculation.</P>
</ABST>
<KWDG>
<KWD>Mass</KWD>
<KWD>matter</KWD>
<KWD>materialization and mattergenesis</KWD>
<KWD>conservation of electric charge associated to conservation of <F>(A&#x2013;L)</F> and TF. Implications of conservation of <F>(A&#x2013;L)</F>: simultaneous conservation of <F>A</F> and <F>L</F> (standard model) or simultaneous violation of <F>A</F> and <F>L</F> (postulated scenario of asymmetry of universe)</KWD>
</KWDG>
</FRONT>
</ART>

