<ART ID="1350033" PID="2205" JID="143" BPAGE="1350033-1" EPAGE="1350033-27" PII="S021830131350033X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DYNAMICS OF FRACTALITY AND PHASE TRANSITION IN MULTIPARTICLE PRODUCTION IN RELATIVISTIC NUCLEUS&#x2013;NUCLEUS COLLISIONS</MTI>
<RTI>Dynamics of Fractality and Phase Transition</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ARSHAD</FNM>
<SNM>KAMAL</SNM>
<EAD>akarshad@uqu.edu.sa</EAD>
<X-REF REFID="S021830131350033XAF001"></X-REF>
</AUT>
<AUT>
<FNM>N.</FNM>
<SNM>AHMAD</SNM>
<X-REF REFID="S021830131350033XAF002"></X-REF>
</AUT>
<AUT>
<FNM>M. M.</FNM>
<SNM>KHAN</SNM>
<X-REF REFID="S021830131350033XAF003"></X-REF>
</AUT>
<AUT>
<FNM>M. I.</FNM>
<SNM>HAQUE</SNM>
<X-REF REFID="S021830131350033XAF004"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>ZAFAR</SNM>
<X-REF REFID="S021830131350033XAF002"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>IRFAN</SNM>
<X-REF REFID="S021830131350033XAF002"></X-REF>
</AUT>
<AFF ID="S021830131350033XAF001">Department of Basic Science, Deanship of Preparatory Year, Umm Al-Qura University, P. O. Box 715 Makkah 21955, <CNY>Kingdom of Saudi Arabia</CNY></AFF>
<AFF ID="S021830131350033XAF002">Department of Physics, High Energy Physics Laboratory, Aligarh Muslim University, Aligarh 202002, <CNY>India</CNY></AFF>
<AFF ID="S021830131350033XAF003">Department of Applied Physics, Z. H. College of Engineering and Technology, Aligarh Muslim University, Aligarh 202002, <CNY>India</CNY></AFF>
<AFF ID="S021830131350033XAF004">Department of Kulliyat, Faculty of Unani Medicine, AKT College, Aligarh Muslim University, Aligarh 202002, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 February 2013</RE>
<RV>5 April 2013</RV>
<AC>22 April 2013</AC>
<![CDATA[<PUB>23 May 2013</PUB>]]>
</HIST>
<ABST>
<P>This paper reports the results of an investigation regarding occurrence of second-order phase transition in <F>14.5A <RM>GeV</RM>/c</F> <F><SUP>28</SUP><RM>Si</RM></F>-nucleus interactions using the method of scaled factorial moments. Incidentally, the value of the universal scaling exponent, &#x03BD;, for our experimental data is found to be <F>1.224&#x00B1;0.068</F>, which is quite close to its critical value 1.304. An attempt is also made to search for the evidence of phase transition in terms of Levy index, &#x03BC;, using scaled factorial moments as well as Takagi moments for both experimental and FRITIOF generated data sets. Average value of &#x03BC;, calculated from <F>F<INF>q</INF></F> moments, turns out to be more than unity but is less than unity when estimated in terms of Takagi moments for both the data sets. Thus the analyses carried out in terms of <F>F<INF>q</INF></F> and Takagi moments reveal the occurrence of nonthermal and thermal phase transitions, respectively.</P>
</ABST>
<KWDG>
<KWD>Heavy-ion collision</KWD>
<KWD>scaled factorial moments</KWD>
<KWD>quark&#x2013;gluon plasma</KWD>
<KWD>Ginzburg&#x2013;Landau theory</KWD>
<KWD>Levy index and multifractality</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>25.75.-q</KWD>
<KWD>25.70.Pq</KWD>
<KWD>24.60.Ky</KWD>
<KWD>13.85.Hd</KWD>
</KWDG>
</FRONT>
</ART>

